<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Website Icon -->
	<link rel="website icon" type="png" href="./images/avatar.png">

	<!-- link for css -->
	<link rel="stylesheet" type="text/css" href="./index.css">

	<!-- link for the bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

	<title>Rafael Palad Profile</title>
</head>
<body>
	<!-- Navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark p-3 pt-xl-4 pb-xl-4 fixed-top">
		<a href="#"><img class="img-fluid  ml-lg-5 ml-md-4 mr-md-3 rounded-circle" width="25" src="./images/avatar.png"></a>
	  <a class="navbar-brand text-dark" href="#">Rafael Palad</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item active">
	        <a class="nav-link pr-3 pl-3 text-dark" href="#top">Home <span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link pr-3 pl-3 text-dark" href="#projects">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link pr-3 pl-3 text-dark" href="#mytoolsbg">Tools</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link pr-3 pl-3 mr-lg-4  text-dark" href="#mycontactsbg">Contacts</a>
	      </li>
	    </ul>
	  </div>
	</nav>

	<!-- About Me -->
	<div class="p-4 m-3">
		
	</div>

	<div class="container-fluid">
		<div id="middle" class="row text-center about-me col-11 mx-auto">
			<div class="d-md-flex justify-content-center align-items-center p-3 mt-md-4 mb-md-4">
				<div class="order-md-2 col-md-4">
					<img id="mainimage" class="img-fluid rounded-circle col-md-6" src="./images/idpic.png">
					<h2 id="fullname" class="p-4">Rafael A Palad Jr</h2>
				</div>
				<div class="col-md-7 order-md-1 font-italic about-me-font">
					<p>"I am a full stack web developer aspiring to be the best at what I do. I always give maximum effort to contribute to the success of my business partners and clients. I am a registered Mechanical Engineer with 6 years industry experience. When pandemic strike, I became a full time Virtual Assistant managing Facebook Marketplace and Shop for US Clients. Now, I am challenging myself in this technical career that I am pursuing as a web developer." </p>
				</div>	
			</div>
		</div>
	</div>

	<!-- My Projects -->
	<div id="projects" class="text-light text-center min-vh-100 pb-4 col-11 mx-auto mt-3 mb-3">
		<h2 id="otherprojects" class="text-center p-5">My Projects</h2>
		<div class="d-md-flex justify-content-md-around">
			<!-- First Project -->
			<div class="card bg col-md-3 col-10 mb-3 mx-auto">
				<img class="projectimage" src="./images/fronttt.png" class="card-img-top" alt="...">
				<div class="projectdetails m-3">
				<div class="card-body text-dark">
					<h5 class="card-title project-title p-3">Frontend</h5>
					<p class="card-text p-3">Developed a page with no horizontal scrolls when viewed and maintains its responsiveness on every type of devices as my main profile as web developer. With the utilization of external CSS file, google fonts and various texts and background, I was able to create a responsive web profile as my first frontend project.</p>
				</div>
				<div class="card-body pb-2">
					<a href="#" class="card-link">Link to Project</a>
				</div>
				</div>
			</div>
			<!-- Second Project -->
			<div class="card bg col-md-3 col-10 mb-3 mx-auto">
				<img class="projectimage" src="./images/backend..png" class="card-img-top" alt="...">
				<div class="projectdetails m-3">
					<div class="card-body text-dark">
						<h5 class="card-title project-title p-3">Backend</h5>
						<p class="card-text p-3">Worked and developed the backend of a simple  e-commerce application. With the utilization of mongoDb as database and postman, I was able to create a functional backend for an e-commerce application</p>
					</div>
					<div class="card-body pb-2">
						<a href="https://biz-shop-capstone03.vercel.app/login" target="_blank" class="card-link">Link to Project</a>
					</div>
				</div>
			</div>

			<!-- Third Project-->
			<div class="card bg col-md-3 col-10 mb-3 mx-auto">
				<img class="projectimage" src="./images/full.png" class="card-img-top" alt="...">
				<div class="projectdetails m-3">
				<div class="card-body text-dark">
					<h5 class="card-title project-title p-3">Fullstack</h5>
					<p class="card-text p-3">Worked and developed both front and back end of a working simple e-commerce application. Successful integration of ExpressJS API to a  ReactJS appllication and implemented authentications with data from API and Database</p>
				</div>
				<div class="card-body pb-2">
					<a href="https://biz-shop-capstone03.vercel.app/login" target="_blank" class="card-link">Link to Project</a>
				</div>
				</div>
			</div>
		</div>
	</div>

	    
	<!-- My Tools -->
	<div id="mytoolsbg" class="container-fluid text-center  col-11 mx-auto ">
	    <h3 id="tools" class="p-5">Tools</h3>
	    <div class="toolsimage pb-5">
	        <div>
	        	<img class="img-fluid mr-xl-5 ml-xl-5" width="120" src="images/logo-html5.png" />
	        	<img class="img-fluid mr-xl-5 ml-xl-5" width="120" src="images/logo-css3.png"/>
	        	<img class="img-fluid mr-xl-5 ml-xl-5" width="120" src="images/logo-javascript.png"/>
	            <img class="img-fluid mr-xl-5 ml-xl-5" width="120" src="images/logo-mongodb.png"/>
	            <img class="img-fluid mr-xl-5 ml-xl-5" width="120" src="images/logo-nodejs.png"/>
	            <img class="img-fluid mr-xl-5 ml-xl-5" width="120" src="images/logo-expressjs.png"/>
	        </div>
	        <div>
	        	<img class="img-fluid mr-xl-4 ml-xl-4" width="120" src="images/logo-react.png"/>
	        	<img class="img-fluid mr-xl-4 ml-xl-4" width="120" src="images/logo-heroku.png"/>
	            <img class="img-fluid mr-xl-4 ml-xl-4" width="120" src="images/logo-git.png"/>
	            <img class="img-fluid mr-xl-4 ml-xl-4" width="120" src="images/logo-sublime-text-3.png"/>
	            <img class="img-fluid mr-xl-4 ml-xl-4" width="120" src="images/logo-postman.png"/>
	            <img class="img-fluid mr-xl-4 ml-xl-4" width="120" src="images/logo-gitlab-ci-cd.png"/>
	        </div>
	    </div>	    
	</div>

	<!-- My Contacts -->
	<div id="mycontactsbg" class="container-fluid text-center p-3 col-11 mx-auto mt-3 mb-3">
	    <h3 id="contacts" class="p-5">Contact Me</h3>
	    <div class="d-flex flex-column mx-auto">
	        <div>
	        	<a href="https://www.facebook.com/rafpalad/" target = "_blank">
	        		<img class="img-fluid contactimage mr-xl-4 ml-xl-4" width="40" src="images/fb.png" /></a>
	        	<a href="https://www.linkedin.com/in/rafael-jr-palad-287363172" target = "_blank">
	        		<img class="img-fluid contactimage mr-xl-4 ml-xl-4" width="40" src="images/linkedin.png"/></a>
	        	<a href="https://www.upwork.com/freelancers/~012093477eb037b094" target="_blank">
	        		<img class="img-fluid contactimage mr-xl-4 ml-xl-4" width="40" src="images/upwork.png"/></a>
	        	<a href="https://mail.google.com/mail/?view=cm&fs=1&to=rafael.palad@gmail.com" target="_blank">
	        		<img class="img-fluid contactimage mr-xl-4 ml-xl-4" width="40" src="images/gmail.jpeg"/></a>
	        </div>
		</div>
		<!-- Contact Me -->
	     <div class="container-fluid text-center min-vh-100 pt-5">
		     <h2 class="contactmefont pt-5 pb-3">Contact Me</h2>
		     <div class="contactmeformbg col-md-4 mx-auto">
		       	<div class="text-dark">
		        	<form>
		        		<div class="form-group">
		        		    <label for="exampleFormControlInput1">Name</label>
		        		    <input type="text" class="form-control" id="name" placeholder="FullName" required="required">
		        		    <label for="exampleFormControlInput1">Email address</label>
		        		    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com" required="required">
		        		</div>
		        		<div class="form-group">
		        		    <label for="exampleFormControlTextarea1">Message</label>
		        		    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3" required="required"></textarea>
		        		</div>
		        		<button type="button" class="bg-dark text-white col-6 mb-1" data-toggle="modal" data-target=".modal">Email Me</button>
		        	</form>
		        </div>
		        </div>	
		    </div>
	</div>


	        

		    <!-- Start of Modal -->
		    <div class="modal" tabindex="-1">
		      <div class="modal-dialog">
		        <div class="modal-content">
		          <div class="modal-header">
		            <h5 class="modal-title">Thank you for contacting me!</h5>
		            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		              <span aria-hidden="true">&times;</span>
		            </button>
		          </div>
		          <div class="modal-body">
		            <p>Message Successfully Sent</p>
		          </div>
		          <div class="modal-footer">
		            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		          </div>
		        </div>
		      </div>
		    </div>

		    <footer class=" p-3 footerbg footerfont text-center">
		    	<h6>Rafael Palad</h6>
		    	<p>Full Stack Web Developer</p>
		    	<p>© All Rights Reserved 2023</p>
		    </footer>

	<!-- Script tag for the bootstrap -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>